header {
  position:relative;
}
[id="org-description"] p {
margin:0;
padding: 0 10%;
}
[id="org-description"] {  
font-size:18px; 
line-height:1.3; 
text-align:center; 
padding-bottom:10px;
}
@media all and (min-width:768px) { [id="org-description"] {  font-size:24px; } }
@media all and (min-width:992px) { [id="org-description"] {  font-size:30px; } }
@media all and (min-width:1200px) { [id="org-description"] {  font-size:36px; } }

@media all and (min-width:1440px) {
[id="news-banner"] h1 {
text-transform:uppercase;
}
.panels .news_item {
border:20px solid #fff;
}
.panels .event_item:before, .panels .news_item:before {
border-color:transparent #fff;
}
body .bx-wrapper .bx-pager.bx-default-pager a:hover, body .bx-wrapper .bx-pager.bx-default-pager a.active {
background:#e2e417!important;
border:3px solid #e2e417;
}
body .bx-wrapper .bx-pager.bx-default-pager a {
border-color:#e2e417;
}
}
#sidebar-shop, #sec-shop {
display: block;
}

#news-banner { min-height: 0px;}
#news-banner.has { min-height: 200px;}

#news-banner.has:after, [id="static-banner"]:after {
background:#fff;
}
.bx-wrapper .bx-controls-direction a {
top:35%;
}
[id="news-banner"] h5 {
bottom:62%;
}
.section-nav{
margin-bottom:0px;
}
/*shop customised sub nav*/
.subs.level_1 {
}
.subs ul {
text-align:center;
}


/* Shop nav */
[id="headerbar"],
[id="navigation"],
.nav-scrolled [id="headerbar"] {overflow: visible;}

[id="navigation"] a {  transition: 0s ease all;}

.navigationbar,
.nav-scrolled [id="headerbar"] {
    background: #5c5a58;
    border: none;
    top: 0px;
    position: relative;
    }
@media(min-width:1024px){
  .navigationbar,
.nav-scrolled [id="headerbar"] {
    top: 111px;
    }
}
.nav-scrolled [id="navigation"] {padding: 4px 0 4px 4px;}

.section-nav {
    background: #fff;
    margin-top: 20px;}

.section-nav .subs ul { text-align: right;}

.section-nav .subs ul a {
    background-color: #e2e417!important;
    color: #333!important;
    text-transform: uppercase;
    font-weight: 600!important;
    border: 0px solid;
    padding: 11px;
    margin: auto!important;
    bottom: 0;
    text-align: center;
    position: relative;}
    
.section-nav .subs ul a:before {
    content: "";}
    
.shopMenu.subs .level_2 {
    display: none;
    position: absolute;
    z-index: 9;
    background: #e1e539;
    text-align: left;
    min-width: 200px;
    margin-top: 0;
    right: 0;
    border-top: 7px solid #5c5a58;
    padding: 10px 0 5px 0;}
    
.shopMenu .level_1 > li { position: relative;}
.shopMenu .level_1 li:hover .level_2 {display: block;}
.shopMenu .level_1 li:hover .level_2 li {display: block; margin: auto 0;}

.shopMenu .level_1 li:hover .level_2 li a {
    background-color: transparent !important;
    text-align: left;
    padding: 5px 10px;}

.shopMenu .level_1 li .level_2 li:hover { background-color: #8dc63f;}

.shopMenu .level_1 li:hover .level_2 li a:before,
.shopMenu .level_1 li:hover .level_2 li a:after {display: none;}


@media (max-width: 499px) {   
.shopMenu .level_1 {
    width: 90%;
    margin: 10px auto;}

.shopMenu .level_1 > li {
    width: 100%;
    display: block;}

.shopMenu .level_1 > li a {width: 100%;}

.shopMenu.subs .level_2 {
    position: relative;
    border-bottom: 15px solid white;}

}


@media (max-width: 767px) {
.subs ul {
    text-align: center;
    width: 90%;
    margin: 10px auto;}

.shopMenu .level_1 > li {
    display: block;
    text-align: left;}

[id="navigation"] a {
    transition: 0s ease all;
    background: none;
    color: #333;
    border: none;}    

.shopMenu .level_1 li:hover { background-color: transparent;}
.shopMenu .level_1 li:hover a { background-color: #8dc63f;}

.shopMenu.subs .level_2 { 
    position: relative;
    background: none;
    border: none;}
    
}


@media (min-width: 768px) {
[id="navigation"] { top: 20px;}

  .subs ul a {
    background-color: #fff!important;
    color: #333!important;
    text-transform: uppercase;
    font-weight: 600!important;
    border: 0px solid;
    padding: 11px;
    right: 0;
    left: 0;
    margin: auto!important;
    bottom: 0px;
    text-align: center;
    top: inherit;
    position: relative;
  } 
.subs ul a:hover {
background-color: #8dc63f!important;
}
.subs ul a:before, .pill ul a:after {
 content: '';
  position: absolute;
  left: 0;
  z-index: -1;
}
.subs ul a:before {
  box-sizing: border-box;
  width: 100%;
  height: 0;
  border-width: 0 10px 10px 0;
  border-color: #fff #5c5a58;
  border-style: solid;
  z-index: 1;
  top: 0;
}
.subs ul a:hover::before {
 border-color: #8dc63f #5c5a58;
}
.subs a.current {
background:#8dc63f!important;
}
.subs a.current:before {
border-color: #8dc63f #5c5a58;
}
/*level 1 shop landing page styling*/
.subs a.msl-itemhassubnav.current {
background:#e2e417!important;
}
.subs a.msl-itemhassubnav.current:before {
border-color:#e2e417 #5c5a58;
}

}




@media (min-width: 992px) {
  [id="navigation"] {  top: 30px;}
}

@media (min-width: 1200px) {
  [id="navigation"] {  top: 40px;}
}


/* Background */

#headerbarshop .logo img {filter: brightness(0) invert(1);opacity:0;display: none;}
.header-dkT .logo img {filter: brightness(1) invert(0);}

/* Banner */
#news-banner {  margin: 0 0 30px 0;}

[class="page_newshop"] #news-banner.has, 
#news-banner.has .bx-viewport, 
[class="page_newshop"] #news-banner.has img {
    height: 80vw !important;
    max-height: 80vh;}

#news-banner.has:after {
    background: rgba(0,0,0,0.2) !important;
    width: 100%;
    height: 100%;
    transform: rotate(0deg);}



/* Catalogue */
.catalogue ul {
    margin: 0;
    padding: 0;}
    
.catalogue li {
    width: 100%;
    height: auto;
    margin: 20px 0 !important;
    padding: 0;
    float: none;
    display: inline-block !important;
    vertical-align: top;}
    
.catalogue li img {
    width: auto;}
    
.msl-product-price {
    position: relative;
    top: 0;
    background: #16a7b9;
    color: white;
    padding: 5px 15px;
    font-size: 13px;}

.msl-product-price:before {
    border-color: transparent #16a7b9 transparent transparent;
    content: '';
    width: 18px;
    left: -18px;}

.msl-product-price:after {
    content: '';
    left: 0px;}
 
@media (min-width: 500px) {   
 .catalogue li {
    width: 44%;
    width: calc(50% - 32px);
    margin: 10px 15px 30px 15px !important; }
 } 
    
@media (min-width: 700px) {    
    .catalogue li {
    width: 28%;
    width: calc(33% - 31px);}
}    
    
@media (min-width: 992px) {
.catalogue li {
    width: 22%;
    width: calc(25% - 33px);}
    
}


/* Category page */
.catalogue li .msl-imagenav-title { 
    text-transform: uppercase;
    display: block;
    text-align: center;
    background: #00a7b9;
    color: white;
    padding: 8px 0;}


/* Single product */

#news-banner {/* display: none; */}
[class="page_newshop"] #news-banner {display: block;}
#product { overflow: auto;}

#product h1 {font-size: 40px;}

#product .product_box h2 + span {
    display: table;
    background: #00a7b9;
    color: white;
    font-size: 20px;
    margin-left: 20px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 0;}

.product_box h2 + span:before {
    border-color: transparent #00a7b9 transparent transparent;
    background: transparent;}

#product .product_box {
    padding: 0 !important; 
    position: relative;
    margin-bottom: 10px;
    text-align: left;}

#image_main {
    width: 100%;
    height: auto;}

#image_main img {
    width: 100%;
    max-width: 350px;}
    
.product_box_product_options h2 {display: none;}   
.product_box_product_options td { background: transparent;}   
.product_box_product_options select { width: auto;}

#product_description,
.product_box_product_options { text-align: left;}

@media (max-width: 991px) {
    #product .product_box {clear: both;}
    #product_description h3 {margin-top: 0;}
}

@media (min-width: 992px) {
  #product { 
      margin: 50px 0 0;}
  
  #product > h1,
  .msl-product-id { margin-left: 40%;}
  
  .product_images {
    left: 0;
    position: static;
    float: left;
    width: 40%;  }
    
  #product .msl_notification {
    position: absolute;
    right: 0;
    top: 5px;}
  
  
}

footer {background: transparent;}
.catalogue.msl-imagenav ul li:first-child,
.subnav_nav_shop_ li:nth-child(2) {display: none !important;}


div[id*="pnl"] {
	 margin: initial; 
	 border: initial;
	 padding: initial;
	 border-radius: initial;
	 border-bottom:initial;
}